=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Maintainer: Andreas Schwarz <a.schwarz_dev@dntw.de>
 Section: utils
 Priority: optional
-Standards-Version: 4.1.4.0
+Standards-Version: 4.3.0
 Vcs-Git: https://github.com/Llandon/lsmount.git
 Vcs-browser: https://github.com/Llandon/lsmount
 Homepage: https://www.lsmount.org
-Build-Depends: libconfig-dev (>=1.4.8), debhelper (>=11), asciidoc, xmlto, libncurses-dev
+Build-Depends: libconfig-dev (>=1.4.8), debhelper (>=12), asciidoc, xmlto, libncurses-dev
 
 Package: lsmount
 Architecture: any
