=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/archive\/(\d\S+)\.tar\.gz/releases\/download\/$1\/$1\.tar\.gz\.asc/" \
https://github.com/llandon/lsmount/releases .*/v(\d\S+)\.tar\.gz
